Page MenuHomePhabricator

Mails sent to desabonnements@wikimedia.fr and adhesion@wikimedia.fr lost
Closed, ResolvedPublic

Description

Wikimédia France has three email addresses that link to the queue wm-fr-adhesions@wikimedia.org:

  1. adhesions@wikimedia.fr
  2. adhesion@wikimedia.fr
  3. desabonnement@wikimedia.fr

Emails sent to address 1. do end up in the queue, but emails sent to addresses 2 and 3 are lost.

Is it no more possible to have several addresses ending up in the same queue?

Event Timeline

Restricted Application added subscribers: Zppix, TerraCodes, Matthewrbowker and 3 others. · View Herald TranscriptMay 12 2016, 3:25 PM
Steinsplitter moved this task from Incoming to Backlog on the OTRS board.May 21 2016, 2:03 PM
Matthewrbowker closed this task as Resolved.Jun 21 2016, 7:09 AM
Matthewrbowker claimed this task.

I've added email filters that should place them into the correct queue now. https://ticket.wikimedia.org/otrs/index.pl?Action=AdminSystemAddress;Subaction=Change;ID=602 and https://ticket.wikimedia.org/otrs/index.pl?Action=AdminSystemAddress;Subaction=Change;ID=603. Worked in my testing, feel free to re-open if there is a problem.